<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>ABCardPaneFrame</key>
    <string>{{260, 0}, {270, 191}}</string>
    <key>ABGroupsPaneFrame</key>
    <string>{{0, 0}, {120, 191}}</string>
    <key>ABPeopleAlternatePaneWidth</key>
    <integer>0</integer>
    <key>ABPeopleColumnsWidth</key>
    <integer>113</integer>
    <key>ABMembersPaneFrame</key>
    <string>{{125, 0}, {130, 191}}</string>
    <key>NSTypesetterBehavior</key>
    <integer>1</integer>
    <key>NSWindow Frame ABWindow</key>
    <string>338 246 542 275 0 0 1152 848 </string>
    <key>ABTextSizeIncrement</key>
    <integer>2</integer>
</dict>
</plist>
